Description

The GeoExplorer in the RPrototypingLab does not find the environmental layers that have been published at VO level. These are

visible in the BiodiversityLab VRE.

https://i-marine.d4science.org/group/rprototypinglab/geo-explorer

History

#1 - Sep 29, 2016 05:46 PM - Francesco Mangiacrapa

- File GeoExplorer -RProtLab- screenshot-services.d4science.org 2016-09-29 17-28-32.png added

- Assignee changed from Francesco Mangiacrapa to Fabio Sinibaldi

- Infrastructure Development added

Hi Gianpaolo,

using GeoExplorer in the VRE RPrototypingLab it's displaying only 1368 layers (see the screenshot) but it seems coherent.

In fact, that number it is correct, because performing a script to count number of layers recovered from RPrototypingLab, it returns:

SCOPE /d4science.research-infrastructures.eu/gCubeApps/RPrototypingLab found 1368 (public : 1368, private :0)

 Instead performing the script for BiodiversityLab, It returns:

SCOPE /d4science.research-infrastructures.eu/gCubeApps/BiodiversityLab found 48986 (public : 1368, private :47

618)

 I'm assigning the ticket to Fabio.

Let me know if GeoExplorer will work fine after the fix.

#2 - Sep 29, 2016 06:22 PM - Gianpaolo Coro

I have published the layers at VO level-gCubeApps (SCOPE) and I can see them if I make a query from a client.

We should understand why the visibility of these is not propagated to the VRE.

#3 - Sep 29, 2016 06:40 PM - Fabio Sinibaldi

- Status changed from New to In Progress

#4 - Sep 29, 2016 06:41 PM - Fabio Sinibaldi

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The problem was in scope configurations inside the GN database.

I Fixed it and checked via console the metadata accessibility using the uuid "99f2503e-b9d6-407c-8e42-9d3ac7e80677" as test.

Please check again now and close the ticket if everything's fine.

#5 - Sep 29, 2016 06:47 PM - Gianpaolo Coro

- Status changed from Feedback to Closed

It works! I guess the same issue is in the Dev environment. Could you please fix it there too?
